"Add File"="Chọn tệp";
"Start"="Bắt đầu";
"Preview"="Xem trước";
"Save As"="Lưu thành";
"Email"="E-mail";
"OK"="OK";
"Cancel"="Huỷ";
"Close"="Đóng";
"Notice"="Thông báo";
"AboutProduct"="Về chúng tôi";
"menu.preferences"="Tùy chọn";
"menu.purchase"="Kích hoạt";
"menu.update"="Cập nhật";
"menu.hide"="Ẩn xx";
"menu.hideothers"="Ẩn các Mục khác";
"menu.showall"="Hiển thị Tất cả";
"menu.quit"="Thoát Compress PDF";
"menu.file"="Tệp";
"menu.window"="Cửa sổ";
"menu.minimize"="Thu nhỏ";
"menu.zoom"="Thu phóng";
"menu.bringalltofront"="Đưa tất cả lên Phía trưóc";
"menu.help"="Giúp đỡ";
"menu.support"="Liên hệ";
"menu.visitproductpage"="Trang sản phẩm";
"EncryptedFile"="Máy chủ không thể tải lên tệp được mã hóa";
"BadFile"="Có thể tệp đó bị hỏng.";
"FolderReadOnly"="Truy nhập Cặp Đích Bị từ chối";
"Minimum"="Tối thiểu -";
"Low"="Nén thấp -";
"Medium"="Trung bình nén -";
"Maximum"="Tối đa -";
"Customize"="Chất lượng ảnh Tùy chỉnh";
"CompressOption"="Tuỳ chọn nén";
"ImageQuality"="Chất lượng ảnh:";
"CustomizeTips"="(Poor 1-100 Best)";
"InvalidPara"="Giá trị bạn đưa vào không hợp lệ.";
"Click Add File"="Chọn tệp";
"Drag and Drop"="hoặc kéo tệp ở đây";
"Size"="cỡ phông";
"Final Size"="Kích thước nén";
"FailedDetail"="Vui lòng thử một tùy chọn khác. Nếu tuỳ chọn nén lớn nhất không thể khiến nó nhỏ hơn, các tập tin gốc có thể đã được nén rất tốt. Rất tiếc.";
"window.rate.feedback"="Bạn có thích Compress PDF?";
"window.rate.later"="Nhắc tôi sau";
"window.rate.never"="bỏ qua";
"window.rate.write"="Đánh giá trên App Store";
"window.rate.greate"="Cảm ơn bạn. Nếu thích sử dụng Compress PDF, bạn có sẵn lòng dành thời gian để xếp hạng ứng dụng này không?";
"window.rate.notgreate"="Rất tiếc khi nghe điều đó. Bạn có thể gửi phản hồi cho chúng tôi không?  Email: contact@lightenpdf.com";
"window.rate.yes"="Có";
"window.rate.no"="Không hẳn";
"title.trialversion"="Phiên bản dùng thử";
"csRegisterSuccess"="Đã kích hoạt khóa mã hóa thành công.";
"csInvliadKeyCode"="Kích hoạt thất bại. Vui lòng kiểm tra để đảm bảo mã kích hoạt là đúng";
"csTipSerialNum"="Thông tin giấy phép";
"ThanksTrying"="Cảm ơn bạn đã dùng thử Compress PDF";
"ConsiderPurchasing"="Nếu bạn thích ứng dụng này, vui lòng mua phiên bản đầy đủ.";
"EnterRegInfo"="Thông tin giấy phép";
"LabelEmail"="E-mail";
"LabelSerial"="Mã";
"ContinueTrial"="Phiên bản dùng thử";
"BuyNow"="Mua";
"Register"="Đăng ký";
"Activate"="Kích hoạt";
"Demo"="Demo";
"Share"="Chia sẻ";
"CannotSave"="Deneme sürümünde çıkış dosyasını kaydedemezsin.";
